<footer >
    <nav class="navbar fixed-bottom navbar-dark bg-ls-dark" style="height: 30px;">
        <ul class="nav navbar-nav mx-auto">
            <li class="nav-item">
                <span class="text-white"  style="padding: 0 0 0 0">
                    {{ product_name}} {{ version }} (c) {{ product_editor }}
                </span>
            </li>
        </ul>

        <a href="https://www.libriciel.fr" target="_blank" class="pull-right">
            <img src="{{ asset('assets/img/editor_logo_footer.png') }}"  style="height: 25px; padding-bottom: 5px" alt="">
        </a>

    </nav>
</footer>
